<?php
/**
 *  content.class.php
 *
 * @copyright			(C) 2005-2010 NewsTeng Inc.
 * @license				This is NOT a freeware, use is subject to license terms
 * @lastmodify			2010-12-16
   $Id: content.class.php 2 2010-12-16 10:59:13Z xuchao $
 */
class content {

	public $db, $settings;
	/**
	 * 构造函数
	 */
	public function __construct() {
		$this->db = base::load_model('love_model');
		base::load_app_func('global');
		/*获取系统配置*/
		$this->settings = getcache('settings', 'admin');

	}

}